<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>Installer</DisplayName>
    <Description>DKM-Tech Software Installer</Description>
    <Version>0.2</Version>
    <ReleaseDate>2021-11-07</ReleaseDate>
    <Name>com.dkmtech.installer</Name>
    <Virtual>true</Virtual>
    <UpdateText>First Installer</UpdateText>
</Package>